[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.CopyMode

The CopyMode to be used (arbitrary number)

## Declaration

Source position: graphics.pp line 1156

`published property TCanvas.CopyMode: TCopymode read FCopyMode write FCopyMode default cmSrcCopy;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.